.sdgs_page .fv {
  position: relative;
}
.sdgs_page .fv img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sdgs_page .fv .fv_sm {
  display: block;
}
.sdgs_page .fv .fv_lg {
  display: none;
}
@media screen and (min-width: 780px) {
  .sdgs_page .fv .fv_sm {
    display: none;
  }
  .sdgs_page .fv .fv_lg {
    display: block;
  }
}

.sdgs {
  margin: 50px auto;
}
.sdgs .inner_wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 850px;
}
.sdgs .fullArea img {
  width: 100%;
  margin: 70px auto;
  height: 100%;
}
.sdgs_contents_one {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 15px;
  border-bottom: 1px solid #e6e6e6;
  padding: 2em 0;
}
@media screen and (min-width: 780px) {
  .sdgs_contents_one {
    gap: 30px;
    padding: 2em;
  }
}
.sdgs_contents_one:last-child {
  border-bottom: none;
}
.sdgs_contents_one_imgArea {
  width: 33.3333333333%;
  max-width: 128px;
}
@media screen and (min-width: 780px) {
  .sdgs_contents_one_imgArea {
    width: 25%;
  }
}
.sdgs_contents_one_imgArea img {
  width: 100%;
}
.sdgs_contents_one_imgArea.double {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.sdgs_contents_one_fig {
  width: calc(66.6666666667% - 15px);
}
@media screen and (min-width: 780px) {
  .sdgs_contents_one_fig {
    width: calc(75% - 15px);
  }
}
.sdgs_contents_one_fig_h2 {
  font-weight: bold;
  margin-bottom: 0.5em;
}
@media screen and (min-width: 780px) {
  .sdgs_contents_one_fig_h2.double {
    font-size: 1.1rem;
  }
}
.sdgs_contents_one_fig_flex {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 780px) {
  .sdgs_contents_one_fig_txt.double {
    font-size: 1rem;
  }
}

.top_sdgs {
  padding: 6px;
  margin: 16px auto;
}
.top_sdgs .inner_wrapper {
  width: 95%;
  border: 6px solid var(--theme_color);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 3em 2em;
  cursor: pointer;
  position: relative;
}
.top_sdgs .inner_wrapper:hover .bl_top_btn p {
  transform: translateX(-20px);
  transition: 0.3s;
}
.top_sdgs .inner_wrapper:hover .bl_top_btn i {
  transform: translateX(15px);
  transition: 0.3s;
}
.top_sdgs_imgArea {
  width: 35%;
}
@media screen and (min-width: 780px) {
  .top_sdgs_imgArea {
    width: 50%;
  }
}
.top_sdgs_imgArea img {
  width: 100%;
}
.top_sdgs_imgArea .lg {
  display: none;
}
@media screen and (min-width: 780px) {
  .top_sdgs_imgArea .lg {
    display: block;
  }
}
.top_sdgs_imgArea .mb {
  display: block;
}
@media screen and (min-width: 780px) {
  .top_sdgs_imgArea .mb {
    display: none;
  }
}
.top_sdgs .bl_top_btn {
  border-bottom: 3px solid var(--theme_color);
  height: -moz-fit-content;
  height: fit-content;
}
.top_sdgs .anker {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}